<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_subscribe_plan_detail_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@null"
        android:button="@drawable/check_box_yellow_icon_selector"
        android:minWidth="0dp"
        android:minHeight="0dp" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscribe_plan_detail_name"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_8"
        android:gravity="start"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold"
        app:lineHeight="@dimen/textSize16" />

</androidx.appcompat.widget.LinearLayoutCompat>
